@font-face {
	font-family: 'AvenirLTStd-Light';
	src: url('../fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirLTStd-Light.otf') format('opentype'),
		url('../fonts/AvenirLTStd-Light.woff') format('woff'),
		url('../fonts/AvenirLTStd-Light.ttf') format('truetype'),
		url('../fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir LT 35';
	src: url('../fonts/AvenirLT-Light.eot');
	src: url('../fonts/AvenirLT-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirLT-Light.otf') format('opentype'),
		url('../fonts/AvenirLT-Light.woff2') format('woff2'),
		url('../fonts/AvenirLT-Light.woff') format('woff'),
		url('../fonts/AvenirLT-Light.ttf') format('truetype'),
		url('../fonts/AvenirLT-Light.svg#AvenirLT-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1, h2{
	font-family: 'Cinzel', serif;
	text-transform:uppercase;
	font-weight:500;
}

.navbar-default{
	background:none;
	border:none;
	box-shadow:none;
	border-radius:0;
	margin-bottom:0;
	padding-right:0
}
.navbar-default .navbar-nav > li > a{
	color:#303131;
	font-family: 'Avenir LT 35', arial;
	font-size: 16px;
	line-height: 1.2em;
	padding: 5px;
}
@media (min-width: 768px){
	.navbar-default .navbar-nav > li:last-child > a{
		padding-right: 0
	}
	.navbar-collapse{
		padding-right: 0
	}
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{
	background:none;
	color:#8B98A7;
	text-decoration: none
}
.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover{
	background:none;
	box-shadow:none;
	color:#8B98A7;
}
.rev_slider_wrapper .header-cl h1.custom-h{
	/* font-size: 90px !important;  */
	
}
/**Footer**/
#site-footer{
	background:none;
	border:none;
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0
}

.footer-center{
	text-align:center;
	font-family: 'Avenir LT 35', arial;
	font-size:16px;
}
.social-footer{
	text-align:center;
}
.social-footer .social_icons{
	list-style-type:none;
	display:inline-block;
	padding-left: 0
}

.social-footer .social_icons li{
	float:left;
	padding:0 20px;
	color:#000;
}

.social-footer .social_icons li a {
	color:#000;
	font-size:24px;
}

/***Template Style***/
.custom-template{
	background:#F0F3F6;
	float:left;
	width: 100%;
	margin: 0
}

.custom-left{
	padding-left:0px;
}
.custom-right > .site-main{
	padding:150px 80px 150px 100px;
}

/* New design */
body{ overflow-x: hidden; color: #303131 }
header.main-header{
	position: fixed;
	right: 0;
	top:0;
	width : 100%;
	background: #fff;
    z-index: 100;
	padding-top: 13px;
	padding-bottom: 13px
}
html,body{height: 100%;}
.container{
	max-width: 100%;
	width: 100%;
}
img{
	 max-width: 100%;
	height: auto 
}
*:focus{
	outline: 0 none
}
.entry-content p{
	font-family: 'Avenir LT 35', arial;
	font-size:16px;
	line-height: 1.2;
	letter-spacing: normal;
}
#content{
	padding-left: 15px;
	padding-right: 15px
}
.home .entry-content p{
	text-align: center;
	color: #303131;
}
.home .entry-content{
	padding-top: 10px;
	max-width: 1000px;
	margin: auto
}
.navbar { padding-left: 0; }
.navbar-nav{
	text-align: right;
	padding-top: 20px;
	display: block
}
.navbar-nav li{

	padding-left: 16px;
	display: inline-block
}
.home .entry-header{
	display: none
}
.site-title a img{
	max-width: 300px;
	height: auto
}
.wpcf7-form .wpcf7-form-control-wrap {
	display: inline-block;
	width: 100%;
	margin-bottom: 5px;
}
.wpcf7-form span.wpcf7-not-valid-tip {
	font-size: 13px;
	display: inline-block;
	margin-bottom: 3px;
}
.wpcf7-form div.wpcf7-response-output { line-height: 1.4; margin: 0; padding: 5px 10px; }
.wpcf7-form input[type="text"],.wpcf7-form input[type="email"],.wpcf7-form textarea{
	background: transparent;
	border: 1px solid #000;
	width: 100%;
	font-family: 'Avenir LT 35', arial;
	line-height: 1.4em;
	padding: 5px;
	/* margin-bottom: 5px; */
	-webkit-border-radius: 0;
	border-radius: 0;
	box-shadow: none !important;
	outline: none !important;
	-webkit-appearance: none;
}
.wpcf7-form textarea{
	resize: none;
	height: 150px
}
.wpcf7-form input[type="submit"]{
	background: none;
	border: 0 none;
	color: #141D27;
	padding: 4px 5px;
	float: right;
	cursor: pointer;
}
.wpcf7-form input[type="submit"]:hover{
	color: #777
}
.page-container{
	padding-top: 100px;
	padding-bottom: 195px;
	position: relative;
	min-height: 100%
}
.navbar-header{
	display: none
}
.navbar-toggle span{
	background: #141414;
	width: 25px;
	height: 4px;
	display: block;
	margin: 3px 0;
	display: block;
	position: relative;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	top: 0;
}
.menu-show .navbar-toggle span{
	background: #fff
}
.navbar-toggle:hover span:nth-child(1){
	top: -2px
}
.navbar-toggle:hover span:last-child{
	top: 2px
}
.menu-show .navbar-toggle span:nth-child(1){
	transform: rotate(45deg);
	-webkit-transform:  rotate(45deg);
	top: 6px
}
.menu-show .navbar-toggle span:nth-child(2){
	transform: scale(0)
}
.menu-show .navbar-toggle span:nth-child(3){
	transform: rotate(45deg);
	-webkit-transform:  rotate(-45deg);
	top: -8px
}
.overly-bg{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.5)
}
.custom-left a > img{
	object-fit: cover;
    width: 100%;
}
.page-contact .custom-right > .site-main,
.page-about .custom-right > .site-main {
	max-width: 425px;
    margin: auto;
	padding-left: 0;
	padding-right: 0;
}
.page-contact .custom-right > .site-main div.wpcf7{
	padding-right: 80px
}
.page-contact .custom-right > .site-main h3{
	font-size: 16px;
	font-weight: 400;
	margin: 45px 0 25px 0
}
.page-contact .custom-right > .site-main h4{
	font-family: 'Avenir LT 35';
	font-size: 16px;
	line-height: 1.4em;
	font-weight: 600;
	margin-bottom: 5px;
}
.page-contact .custom-right > .site-main p{
	margin-bottom: 15px
}
.page-contact .custom-right > .site-main a{
	color: #303131;
	text-decoration: none;
	word-break: break-word;
}
.page-contact .custom-right > .site-main a:hover{text-decoration: underline}
.page-contact .custom-left a > img{
	   /*  max-height: 1345px; */
}

.custom-left .col-img {
	display: block;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top
}
.custom-left .col-img img { visibility: hidden; opacity: 0; }
.page-about .custom-left .col-img{background-position: center center; background-repeat: no-repeat;}
.page-about .entry-header,.page-contact .entry-header{
	margin-bottom: 25px
}
.two-col-template .entry-title { letter-spacing: 0.05em; }

/*  */
.page-gift-certificates, .page-gift-item-pdf-preview, .page-gift-items, .page-gift-voucher,
.page-voucher-payment-cancel, .page-voucher-payment-successful, .page-voucher-pdf-preview, .page-stripe-payment-success-page {
	background: #F0F3F6;
}
.page-gift-certificates .custom-template-full,
.page-gift-item-pdf-preview .custom-template-full,
.page-gift-items .custom-template-full,
.page-gift-voucher .custom-template-full,
.page-voucher-payment-cancel .custom-template-full,
.page-voucher-payment-successful .custom-template-full,
.page-voucher-pdf-preview .custom-template-full, .page-stripe-payment-success-page .custom-template-full {
	max-width: 1180px;
	margin: auto;
	background: #fff;
	padding: 40px 15px 40px 15px;
	width: 100%
}
.custom-template-full { width: 100%; }
.wpgv-giftitem-wrapper form, .wpgv-giftitem-wrapper .wpgv_preview-box { padding: 10px 0; width: calc((100% / 2) - 15px); }
.wpgv-giftitem-wrapper .wpgv_preview-box { margin-left: auto; }

.page-giving-back .custom-template-full, .page-specials .custom-template-full, .page-gift-certificate .custom-template-full { padding-top: 40px; text-align: center; }

/* Respsonive */
@media (min-width: 1650px) {
	.navbar-nav li{ padding-left: 36px; }
}
@media (min-width: 1400px) {
	.container.page-container,.main-header > .container{padding-left: 80px;padding-right: 80px}
}
@media (min-width: 1200px) and (max-width: 1399px) {
	.container.page-container,.main-header > .container{padding-left: 40px;padding-right: 40px}
	/* .navbar-nav li{ padding-left: 32px} */
	
}
@media (min-width: 992px) and (max-width: 1199px) {
	.container.page-container,.main-header > .container{
		padding-left: 40px;
		padding-right: 40px
	}
	.navbar-nav li{ padding-left: 2%}
	.custom-right > .site-main{
		padding: 20px 5%
	}
}
@media (min-width: 992px) {
	.rev_slider_wrapper .header-cl h1.custom-h{ font-size: 90px !important;text-shadow: none;}
	.page-about .custom-left a > img{
		max-height: 1580px;
	}
}
@media (max-width: 991px) {
	.faq-template .entry-title, .custom-template-full .entry-title, .two-col-template .entry-title { font-size: 34px; }
	.custom-right > .site-main{
		padding: 20px 5%
	}
	.page-contact .custom-right > .site-main div.wpcf7{padding-right: 0}

	.page-gift-certificates .custom-template-full,
	.page-gift-item-pdf-preview .custom-template-full,
	.page-gift-items .custom-template-full,
	.page-gift-voucher .custom-template-full,
	.page-voucher-payment-cancel .custom-template-full,
	.page-voucher-payment-successful .custom-template-full,
	.page-voucher-pdf-preview .custom-template-full { padding-right: 0; padding-left: 0; }
	.wpgv-giftitem-wrapper form, .wpgv-giftitem-wrapper .wpgv_preview-box { width: 100%; }
	.wpgv-giftitem-wrapper .wpgv_preview-box .cardDiv { margin: 0 auto; width: 100%; }
}
@media (max-width: 1300px) {
	.navbar-header{    
		display: block;
		float: right;
		position: absolute;
		top: 15px;
		right: -10px;
		z-index: 1000;}
	.navbar-header button{
		float: right;
		background: none;
		padding: 10px;
		border: 0 none;
		cursor: pointer;
		outline: 0 none
	}
	.navbar-collapse{
		display: block;
		position: fixed;
		right: -300px;
		top: 0;
		height: 100% !important;
		width: 280px;
		background: #fff;
		box-shadow: 0 0 10px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
		-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
		transition: right 0.3s ease;
		-webkit-transition: right 0.3s ease;
		-moz-transition: right 0.3s ease;
		overflow: auto;
	}
	.menu-show .navbar-collapse{right: 0}
	.navbar-nav li{
		float: none;
		padding-left: 0;
		display: block;width: 100%;
		text-align: left;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	.navbar-default .navbar-nav > li > a{
		display: block;
		padding: 15px 20px
	}
	body{
		position: relative;
		transition: right 0.3s ease;
		-webkit-transition: right 0.3s ease;
		-moz-transition: right 0.3s ease;
		right: 0
	}
	header.main-header{
		transition: right 0.3s ease;
		-webkit-transition: right 0.3s ease;
		-moz-transition: right 0.3s ease;
	}
	.menu-show body,.menu-show header.main-header{right: 280px}
	.menu-show .overly-bg{display: block}
	.menu-show .site-title{opacity: 0}
}
@media (min-width: 768px) and (max-width: 991px) {

}
@media (min-width: 768px) {
	.custom-left a img{display: none}
}
@media (max-width: 767px) {
	.custom-left{padding-right: 0}
	.custom-right > .site-main{padding:30px 0 15px 0}
	.faq-template .content-area{padding:30px 15px 15px 15px}
	.faq-template #main-column .page{max-width: 100%}
	.rev_slider_wrapper .header-cl h1.custom-h{   font-size: 30px !important;}
	.custom-left a > img,.faq-template .faq-img-right img{max-height: 700px}
	.page-contact .custom-right > .site-main,
	.page-about .custom-right > .site-main{max-width: 100%}
	.custom-left a.col-img {background: none !important}
	.custom-left a img{display: block}
	.page-about .entry-header, .page-contact .entry-header{margin-bottom: 0}
	.page-faq .custom-template{flex-direction: column-reverse;}
	.faq-template .faq-img-right{order: 1;background: none !important;padding: 0;}
	.faq-template .faq-img-right img{width: 100%;object-fit: cover;visibility: visible;}
	.page-contact .custom-left a > img{object-position: top}
	.faq-template .entry-title, .custom-template-full .entry-title,  .two-col-template .entry-title { font-size: 28px; }
}
@media (max-width: 575px) {
	.site-title a img{max-width: 225px}
	.page-container{padding-top: 82px}
	.navbar-header{top: 10px}
}
@media (max-width: 480px) {
	
}
@media (max-width: 425px) {

}
